2019-05-22 13:34 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000010Spring engineGeneralpublic2005-12-10 16:57
ReporterNOiZE 
Assigned Tojcnossen 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000010: Bombers are not able to drop bombs from multiple bombbay's
DescriptionBombers are not able to drop bombs from multiple bombbay's
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0000030

NOiZE (reporter)

SJ fixed this..

It's on the CVS

~0000031

jcnossen (reporter)

SJ fixed this already
+Notes

-Issue History
Date Modified Username Field Change
2005-11-24 20:55 NOiZE New Issue
2005-11-24 20:55 NOiZE Status new => assigned
2005-11-24 20:55 NOiZE Assigned To => jcnossen
2005-12-10 14:39 jcnossen Status assigned => acknowledged
2005-12-10 16:45 NOiZE Note Added: 0000030
2005-12-10 16:57 jcnossen Status acknowledged => closed
2005-12-10 16:57 jcnossen Note Added: 0000031
2005-12-10 16:57 jcnossen Resolution open => fixed
+Issue History